.galleria-container {
	position:relative;
	font-family:arial, sans-serif
}
.galleria-container img {
	-moz-user-select:none;
	-webkit-user-select:none;
	-o-user-select:none
}
.galleria-stage {
	width:100%;
	height:100%;
	background:#000;
	display:none;
	top:0;
	left:0
}
.galleria-thumbnails .galleria-image {
	width:190px;
	height:120px;
	margin:0 10px 10px 0;
	position:absolute!important;
	top:0;
	left:0;
	cursor:pointer;
	/*cursor:url(cursor-zoom.png), -moz-zoom-in;
	cursor:pointer\9;*/
	background:#eee url(miniloader.gif) no-repeat 50% 50%
}
.galleria-loader {
	width:64px;
	height:64px;
	display:none;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-16px;
	margin-top:-16px;
	background:#000 url(loader.gif) no-repeat 50% 50%;
	z-index:3;
	opacity:.5;
	filter:alpha(opacity=50);
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px
}
.galleria-info {
	display:none;
	background:#000;
	color:#fff;
	padding:8px 0;
	z-index:3;
	position:absolute;
	bottom:10px;
	background:rgba(0, 0, 0, 0.7);
	font-size:12px;
	line-height:16px;
	max-width:50%
}
.galleria-info-text {
	padding:0 12px
}
.galleria-info-description {
	color:#bbb
}
:root *>.galleria-info-description {
	color:rgba(255, 255, 255, 0.6)
}
.galleria-plus {
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background:url(bg.png);
	color:#fff;
	line-height:1.2;
	font-size:11px;
	display:none
}
.galleria-plus span {
	position:absolute;
	bottom:5px;
	left:5px;
	background:#000;
	background:rgba(0, 0, 0, .5);
	padding:1px 5px;
	max-width:160px
}
.galleria-close {
	width:50px;
	height:50px;
	position:absolute;
	top:0;
	right:0;
	background:url(close.png) no-repeat 0 0;
	z-index:100;
	cursor:pointer
}
.galleria-close:hover {
	background-position:0 -50px
}
.galleria-image-nav {
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0
}
.galleria-image-nav-left, .galleria-image-nav-right {
	width:50%;
	height:100%;
	background:url(left.png) no-repeat 0 50%;
	position:absolute;
	left:0;
	z-index:3;
	cursor:pointer
}
.galleria-image-nav-right {
	left:auto;
	right:0;
	background:url(right.png) no-repeat 100% 50%
}
.galleria-image-nav-left:hover {
	background-image:url(left-hover.png)
}
.galleria-image-nav-right:hover {
	background-image:url(right-hover.png)
}
.galleria-image-nav-right.cur {
	cursor:url(right-cursor.png), pointer;
	background:none!important
}
.galleria-image-nav-left.cur {
	cursor:url(left-cursor.png), pointer;
	background:none!important
}
.galleria-preloader {
	height:4px;
	width:180px;
	background:#eee;
	position:absolute;
	top:0
}
.galleria-loaded {
	height:4px;
	width:0;
	background:#444
}
